.ccm-mob-search-block-form {
	background: url("../../../../themes/diamond/images/Search.png") 95% 50% no-repeat;
    display: block;
}

.ccm-mob-search-block-form .ccm-mob-search-block-text{
	width: 100%;
	background: transparent;
	height: 40px;
	border: 2px solid #fff;
	border-radius: 25%;
	border-radius: 20px;
	color: #fff;
	padding: 0px 20px;
}

@media(min-width:768px){
    .ccm-mob-search-block-form{
        display: none;
    }
}